» Ubuntu » Packages

Error

two or more packages specified (oidentd raring)